Subject: Re: [lojban] An approach to attitudinals

From: Richard Todd <[email-masked]>
Date: Sun, 10 Jun 2001 07:50:42 -0500

John Cowan wrote:
> 
> Richard Todd scripsit:
> 
> > What do you think? This gives us the ability to say exactly what we mean. Lojban has cmavo-laden shades of everything else, and it's very precise that way. There must be a few combinations of three
> > letters left... :)
> 
> Not many. But anyway, if you want to say exactly what you mean, use a bridi.
> Attitudinals are for expressing how you feel, not for saying what you mean.

If I'm understanding you correctly, you're saying that:

.ui ko'a snada
.a'o ko'a snada

both mean the same thing, but tell you different ways that I feel about it. If {a'o} altered the truth of sentence two, I would be using it to say what I meant, and not just how I feel. Assuming
that's what you're saying I agree with you completely. 

However, others have already made the claim that sentence 2 does change the meaning of the sentence (and thus they _do_ use attitudinals to say what they mean, at least in their view). I was
suggesting adding a suffix as a way of keeping both meanings, such that we could express both without the listener either:

1) having to guess
2) having to memorize which attitudinals are interacting and which are not.

Barring that, I'd be happiest if there were a list of which attitudinals do and do not interact with the (truth value/meaning) of sentence. Then, when someone misunderstands me, I can point to the
list and say, "Nope, attitudinal number 206 doesn't do that. Study harder."

It could get frustrating pretty fast if parties disagree about what their attitudinals are doing:

ko'a: .a'o mi cliva le spita

ko'e: .oiro'e do na cliva

ko'a: .o'ocu'i mi cusku zo .a'o .i mi djuno 
le du'u mi na ca cliva .iku'i lenu
mi bazi ka'e cadzu klama le mi'o zdani 
cu cumki .i.a'o mi cliva

ko'e: .o'onai ko na tavla mi fo la lojban

ko'a: .au mi na speni do

ko'e: .o'onaisai ba'e mi cliva .i mi birti 
le du'u mi speni do

Richard Todd